.TH "alatZaAnalitiku/tests/sd.cpp" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/tests/sd.cpp
.SH SYNOPSIS
.br
.PP
\fR#include 'catch\&.hpp'\fP
.br
\fR#include '\&.\&./src/statistic\&.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "\fBTEST_CASE\fP ('standard deviation', '[function]')"
.br
.in -1c
.SH "Function Documentation"
.PP 
.SS "TEST_CASE ('standard deviation', ''[function])"

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
